Bug 120758 - finance/kmymoney2: update to 0.8.8 and enable OFX
Summary: finance/kmymoney2: update to 0.8.8 and enable OFX
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-17 13:50 UTC by gpalmer
Modified: 2008-10-14 12:50 UTC (History)
0 users

See Also:


Attachments
kmymoney2.patch.gz (1.75 KB, text/plain)
2008-02-17 13:50 UTC, gpalmer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gpalmer freebsd_committer 2008-02-17 13:50:02 UTC
	
	- Upgrade to kmymoney2 0.8.8
	- enable OFX support

	I'm not entirely sure why files/patch-admin-install-sh is
	needed, but if I don't

	- check to see if the directory doesn't already exist
	- add -p to mkdir

	then it fails as it tries to make the same directory twice
	during the install (at least on my desktop)

	files/patch-plugins-Makefile.in is needed to get the build
	order right in the plugins directory, else it tries to build
	the plugins before the support code in the plugins directory
	and breaks. 

	Patch uuencoded at the end to try and stop tab mangling

How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2008-02-17 13:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gpalmer

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-17 13:50:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Tournoij 2008-08-03 21:56:48 UTC
Hi,

This patch has been sitting in GNATS since February this year, I believe we
can call this a maintainer timeout.

Any chance on this getting committed?

Thanks.

-- 
Martin Tournoij
carpetsmoker@rwxrwxrwx.net
http://www.daemonforums.org

QOTD:
Never drink from your finger bowl -- it contains only water.
Comment 4 Pav Lucistnik freebsd_committer 2008-08-03 23:54:23 UTC
State Changed
From-To: feedback->open

Maintainer timeout
Comment 5 Pav Lucistnik freebsd_committer 2008-08-03 23:54:32 UTC
Responsible Changed
From-To: gpalmer->freebsd-ports-bugs

Reassign from inactive submitter who is not a ports committer back to pool, to 
raise awarenessness about this PR.
Comment 6 Greg Larkin freebsd_committer 2008-09-07 03:11:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

I'll take it.
Comment 7 dfilter service freebsd_committer 2008-10-14 12:41:03 UTC
glarkin     2008-10-14 11:40:54 UTC

  FreeBSD ports repository

  Modified files:
    finance/kmymoney2    Makefile distinfo pkg-plist 
    finance/kmymoney2/files patch-configure 
  Added files:
    finance/kmymoney2/files patch-admin__install-sh 
                            patch-kmymoney2__plugins__Makefile.in 
  Log:
  - Update to 0.8.9
  - pkg-plist cleanups
  - Minor tweaks to install-sh patch
  
  PR:             ports/120758
  Submitted by:   gpalmer
  Approved by:    beech (mentor, implicit)
  
  Revision  Changes    Path
  1.19      +12 -26    ports/finance/kmymoney2/Makefile
  1.9       +3 -3      ports/finance/kmymoney2/distinfo
  1.1       +28 -0     ports/finance/kmymoney2/files/patch-admin__install-sh (new)
  1.3       +18 -5     ports/finance/kmymoney2/files/patch-configure
  1.1       +11 -0     ports/finance/kmymoney2/files/patch-kmymoney2__plugins__Makefile.in (new)
  1.9       +46 -5     ports/finance/kmymoney2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Greg Larkin freebsd_committer 2008-10-14 12:41:41 UTC
State Changed
From-To: open->closed

Committed with slight modifications, thanks!